@import url(https://fonts.googleapis.com/css?family=Oswald);

body {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

h1, h2, h3, h4 {
    font-family: "Oswald", Helvetica, Roboto, Arial, sans-serif;
    margin-top: 0;
}

a {
    color: #08a4bc;
    text-decoration: none;
}

footer {
    padding: 20px;
    color: white;
    background-color: #333;
    font-size: 14px;
    text-align: center;
}

footer a {
    color: #08c7e1;
}


.shop-white {
    color: black;
    background-color: white;
}

.shop-black {
    color: white;
    background-color: black;
}

.container {
    border: 1px solid #333
}


.message-container {
    padding: 20px;
    text-align: center;
}

.shop-container {
    padding: 20px;
}

.shop-container > a {
    min-height: 100px;
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.shop-container > a:hover {
    border: 1px solid #08a4bc;
}

.shop-container > a:hover .shop-name {
    opacity: 1;
    font-size: 2em;
}

.shop-container > a:hover .shop-logo {
    opacity: .05;
    max-width: 80%;
}

.shop-name-container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.shop-name {
    margin: 0;
    opacity: 0;

    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.shop-logo {
    display: block;
    opacity: 1;
    max-width: 100%;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}